/************************************SLIDE***********************************/
.cb-slideshow,
.cb-slideshow:after {
   /* position: fixed;
    width: 100%;
    height: 90%;*/
    
    position: relative;
    width:100%;
    height:480px;
    
    top: 0px;
    left: 0px;
    z-index: -1;
	list-style-type:none;
	/*background-color:#FFF;*/
	background-color:#333;
}

@media screen and (min-width:1281px){
	.cb-slideshow,
	.cb-slideshow:after {
    height:600px;
	}
}


.cb-slideshow:after {
    content: '';
    background: transparent url(images/pattern.png) repeat top left;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
	/*L'animation pour chaque image dure 6 secondes.
	Nous avons 5 images donc mettre ici la durée totale de l'animation à 5img x 6s = 30sec
	ainsi la transition entre la dernière et la première image est bonne (car l'animation boucle à l'infini).
	A adapter selon le nombre d'images du diapo*/
    -webkit-animation: imageAnimation 30s linear infinite 0s;
    -moz-animation: imageAnimation 30s linear infinite 0s;
    -o-animation: imageAnimation 30s linear infinite 0s;
    -ms-animation: imageAnimation 30s linear infinite 0s;
    animation: imageAnimation 30s linear infinite 0s;
}

/**********Pour positionner la phrase sur le diapo************/
/*************************************************************/
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    top: 50%;
    left:0;
    width: 100%;
    text-align:center;
    opacity: 0;
	/*L'animation pour chaque image dure 6 secondes.
	Nous avons 5 images donc mettre ici la durée totale de l'animation à 5img x 6s = 30sec
	ainsi la transition entre la dernière et la première image est bonne (car l'animation boucle à l'infini).
	A adapter selon le nombre d'images du diapo*/
    -webkit-animation: titleAnimation 30s linear infinite 0s;
    -moz-animation: titleAnimation 30s linear infinite 0s;
    -o-animation: titleAnimation 30s linear infinite 0s;
    -ms-animation: titleAnimation 30s linear infinite 0s;
    animation: titleAnimation 30s linear infinite 0s;
}
.cb-slideshow li div h3 {
	font-family: 'Lato', sans-serif;
    font-size: 2em;
	font-weight:300;
	text-shadow: 2px 2px 10px black;
    padding:0;
    line-height: normal;
    color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,0.3);
	display:inline-block;
	margin:0 10% 0 10%;
	padding:10px;
}

.cb-slideshow li div h3 a{
	text-decoration:none;
	font-weight:300;
	color: rgba(255,255,255,1);
	z-index: 1001;
}
	
.cb-slideshow li:nth-child(1) span { background-image: url(images/1.jpg); }
.cb-slideshow li:nth-child(2) span {
    background-image: url(images/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
/*
.cb-slideshow li:nth-child(6) span {
    background-image: url(images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
*/
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
/*
.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
*/
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
		/* Pour retirer le mouvement d'arrivée du titre demande Neubourg*/
	    /*-webkit-transform: translateY(-300%);*/
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -webkit-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
		/* Pour retirer le mouvement d'arrivée du titre demande Neubourg*/
	    /*-moz-transform: translateY(-300%);*/
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -moz-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
		/* Pour retirer le mouvement d'arrivée du titre demande Neubourg*/
	    /*-o-transform: translateY(-300%);*/
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -o-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
		/* Pour retirer le mouvement d'arrivée du titre demande Neubourg*/
	    /*-ms-transform: translateY(-300%);*/
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -ms-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
		/* Pour retirer le mouvement d'arrivée du titre demande Neubourg*/
	    /*transform: translateY(-300%);*/
	}
	8% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}


/*Pour éviter que les transformations css ne ralentissent trop l'affichage de la page d'accueil sur smartphone et tablette*/
@media screen and (max-width:1024px) { 

	/*On annule l'animation sur l'image*/
	.cb-slideshow li span {
	opacity: 1; /*opacité à 1 pour que la première image s'affiche sans aucun effet d'animation*/
    -webkit-animation:none;
    -moz-animation:none;
    -o-animation:none;
    -ms-animation:none;
    animation:none;
}
	
	/*On annule l'animation sur la phrase*/
	.cb-slideshow li div {
	opacity: 0; /*On laisse l'opacité à 0 car on ne veut pas afficher la phrase*/
    -webkit-animation:none;
    -moz-animation:none;
    -o-animation:none;
    -ms-animation:none;
    animation:none;
}
	/*On cache les images 2,3,4 et 5 du diaporama*/
	.cb-slideshow li:nth-child(2) span,
	.cb-slideshow li:nth-child(3) span,
	.cb-slideshow li:nth-child(4) span,
	.cb-slideshow li:nth-child(5) span{
	display:none;
	}
}

@media screen and (max-width:480px) { 
	.cb-slideshow,
    .cb-slideshow:after {
    height:300px;
	}
}


/************************************FIN SLIDE***********************************/